<?xml version="1.0"?>
<CombineXMesh>
    <Material
		MeshParts="shlang2"
        DiffuseMap="ram5__d_a.dds"
        NormalMap="ram5__n_d.dds"
        SpecularMap="ram5__s_d.dds"
    />
	<Material
		MeshParts="MZT10"
		DiffuseMap="bochka__d.dds"
        NormalMap="bochka__n_d.dds"
        SpecularMap="bochka__s_d.dds"
    />
</CombineXMesh>